
/************************************************************************************
1230
*************************************************************************************/
@media screen and (max-width: 1230px) {


}

/****************************1181***********************************************/
@media screen and (max-width: 1181px) {

.skv_green_bg{ background-position: 50% 0%;  }
.skv_design_bg{ background-position: 30% 0%;  }
.skv_energy_bg{ background-position: 30% 0%; }
.skv_chem_bg{ background-position: 30% 0%;  }
.skv_environ_bg{ background-position: 30% 0%; }
.skv_recycle_bg{  background-position: 30% 0%; }
.skv_data_bg{  background-position: 30% 0%;  }
.skv_regional_bg{  background-position: 30% 0%;  }

.tech_tb_cell_03{ min-height:38px;}
.tech_tb_cell_03_f{min-height:38px;}

}

/******************************************1090************************************/
@media screen and (max-width: 1132px) {


}

/******************************************1024************************************/
@media screen and (max-width: 1024px) {
		/* disable webkit text size adjust (for iPhone) */
html {-webkit-text-size-adjust: none;}

#eco_wrap {	font-size: 0.875rem;}

.eh1title{padding:60px 20px 0px 8%;font-size:2rem;}
.eh4title{	vertical-align:top;	font-family:'SamsungOne-300','SamsungOne-700', 'Arial', 'sans-serif';	font-size:1.125rem; min-height: 60px;}
.eh4title_p{	vertical-align:top;	font-family:'SamsungOne-300','SamsungOne-700', 'Arial', 'sans-serif';	font-size:1.125rem; min-height:60px}

.eh1title_des{font-size:1rem;}


.eh3title{font-size:1.5rem;}
.half_box {margin:0px; padding:0px;}
.box02 {width:50%;}
.box01 {width:50%;}

.emain_ico_wrap{margin:0px auto 30px auto;text-align:center; width:120px;}
.emain_ico_wrap01{	margin:0px 0px 30px 8%;  width:120px;}
.emtitle02_planet{ 	padding:0px 8% 0px 8%; font-size:1rem; font-weight:bold;}
.emtitle_des_planet{ padding:10px 8% 0px 8%;	font-size:0.875rem;line-height:140%; min-height:80px;}

.emtitle02{ font-size:1rem; font-weight:bold;}
.emtitle_des{font-size:.875rem; min-height:80px;}
.skv_gray{background:url(../images/skv_gray.png) no-repeat;}
.sub_planet_txt{ font-size: 0.875rem; }
.sub_green_d_txt {font-size: 0.875rem;}
.sub_green_d_txt01 {  font-size:0.75rem;}

/*플래닛*/
.sub_green_d_txt_p {font-size: 0.875rem; }

.sub_green_d_txtsub { font-size: 0.75rem;	}

.page_sub_title{ font-size:0.875rem; }



.golbal_d_img{ width:100%; height:531px; background:url(../images/global_d.jpg) center top no-repeat; background-size:90%;}
.chem_d_img{ width:100%;}
.chem_pic_wrap_l{ margin:0px 10px 0px 0px;}
.chem_pic_wrap_r{margin:0px 0px 0px 10px;}
.chem_column00{ font-size:0.75rem; }
.chem_column01{ font-size:0.75rem; }

 .sub_energy_des {  font-size:0.725rem; text-align:left;}

.d_grid-col4{ width:50%;}
.block3_box {width:50%;}
.pdf_txt{font-size:0.8725rem;}

.eco_distance {line-height:140%; letter-spacing: 0px; }

.global_pdf_wrap{ display:inline-block; margin:0px 0px 0px 10%; min-width:150px; border-radius:30px;}

.eco_location{	font-size:0.75rem;}
.eco_location_ar{	font-size:0.7125rem;}

.skv_des{ border-bottom:#efefef solid 1px; padding:30px 0px 30px 0px; letter-spacing:0px;}

.d_sub{font-size:1rem; height:140px; margin-top:0px; min-height:100px}
.global_sub_title{font-size: 0.875rem;}

.sub_planet_img_wrap01{width: 40%; display:table-cell;}
.sub_planet_img_wrap02{width: 30%; display:table-cell;}

.global_block3_box {width:45%;}

.left_10{margin-left:10px;}
}


@media screen and (min-width: 769px) {
	/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}

.eco_wrap img.ecodesign_process {content:url(../images/desin_process.jpg);}
.eco_wrap img.chem_d_img {content:url(../images/chem_d.jpg);}	
.planet_dg01_img { content:url(../images/planet_d01.png);}
.planet_dg02_img { content:url(../images/planet_d02.png);}

.energy_nav_des{ text-align:center; color:#ffffff; clear:both;padding:10px 10px 8px 10px;  vertical-align:middle;  background-color:#666666; font-size:1rem;}
}

/************768 ****************************************************************/
@media screen and (max-width: 768px) {

	/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}

/* eco-main Start */

.eh1title{padding:50px 20px 0px 8%;font-size:1.6875rem;}
.eh1title_des{font-size:0.875rem;}
.half_box {	width:50%;display:inline-block;}
.half_box01 {	width:100%;display:inline-block;}


.sub_contant_wrap{ padding:0px 5% 0px 5%;}


.eco_wrap img.ecodesign_process {content:url(../images/desin_process_m.jpg);max-width:481px;}

.design_ico_wrap{ max-width:600px; }
.eco_wrap img.s6_lca {content:url(../images/desin_lca_m.jpg);}

.chem_d_img_wrap{max-width:330px;}
.eco_wrap img.chem_d_img {content:url(../images/chem_d_m.jpg);max-width:330px;}	
.eco_wrap img.global_graph01 {content:url(../images/global_graph01.jpg); max-width:300px;}

.eco_wrap img.global_graph02 {content:url(../images/global_graph02.jpg); max-width:300px;}
.emtitle_des_planet{font-size:0.785rem; min-height:80px;}

.emain_ico_wrap{margin:0px auto 30px auto;text-align:center;}

.emain_ico_wrap01{	margin:0px 0px 30px 8%;}
#eco_wrap img.emain_ico{width:80px;	height:80px; margin:10px auto 0px auto}
#eco_wrap img.planet_emain_ico{width:80px;	height:80px; margin:10px auto 0px 20px}

/* eco-main END */
.block_margin_center{margin-left:0px;}

.planet_txt_box{width:calc(100% - 40px); margin:10px 0px 10px 0%; background-color:#efefef; border-radius: 10px; padding:20px; display:inline-block; }

	/* 에너지 */
.energy_box01 {	width:100%;}

.energy_al{   font-size:3rem; margin:80px 0px 0px 0px; }
.energy_ar{   font-size:3rem; margin:80px 0px 0px 0px;}

/* Data 코너 */
.d_col-inner{ min-height:0px;}
 a.d_pdf_down{font-size:0.875rem;}
.d_tit{font-size:0.785rem;height:60px; }
.d_tit_b{font-size:0.785rem;}
.d_sub{font-size:0.875rem;height:150px; }
/* 글로벌 */
.golbal_d_img{ display:none;}
.block3_box {
	margin:0px 0px 0px 15%;
	width:70%;}
.golbal_d_url{display:inline-block; font-size:0.875rem; }
.planet_dg01_r{ width:50%; }
.planet_dg02{ width:50%; }
.planet_dg02_r{ width:50%; }

.chem_column00{ width:23%;}
.chem_column01{ width:77%;}
.chem_pic_des { font-size: 0.875rem; display:inline-block; padding:10px 10px 10px 10px;}

.gap_t{margin-top:20px;}
.gap_b{margin-bottom:20px;}
.gap_t20{margin-top:10px;}
.gap_t10{margin-top:10px; max-width: 481px;}
.gap_b20{margin-bottom:10px;}

.skv_ico_design{ margin:30px 0px 10px 35px; display:inline-block; width:90px;}

.emtitle_des{font-size:0.785rem; min-height:105px;}
.emtitle_des_planet{font-size:0.785rem; padding:10px 30px 0px 30px; min-height:105px;}

.global_pdf_wrap{ display:block; margin:0px 0% 0px 20%; min-width:200px; border-radius:30px; padding:0px 0px 0px 20px;}

.gap_b50 {margin-bottom:0px;}
.gap_b80 {margin-bottom:40px;}

.energy_nav_des{ font-size:0.725rem;}

.global_gap_t{margin-top:20px;}

.energy_gap_b80{margin-bottom:60px;}
.global_gap_b80{margin-bottom:60px;}
.global_gap_t30{margin-top:10px;}
.planet_gap_b30{margin-bottom:40px;}

.global_sub_2block {font-size: 0px; letter-spacing: 0px; word-spacing: 0px; width:100%; vertical-align: top;  display: table; margin-left: auto; margin-right: auto;}

.eh4title{font-size:1rem;}

#eco_wrap img.sub_planet_logo{max-width:80%;}

/*0706*/
.sub_planet_img_wrap01{width: 100%; display:block;}
.sub_planet_img_wrap02{width: 90%; display:block;}
#eco_wrap .sub_planet_img01{ padding:0px 0px 0px 0px;}
#eco_wrap .sub_planet_img02{ padding:10px 0px 0px 0px;}
.sub_green_d_txt {min-height:0px;}
.sub_green_d_txt_p {min-height:0px;}

.planet_gap_t80{margin-top:60px;}
.planet_gap_b10{margin-bottom:10px;}
.design_gap_t30{margin-top:30px;}

.energy_gap_b40{margin-bottom:30px;}

.global_block3_box {width:50%;}
.global_sub_title{font-size: 0.75rem;}

.planet_half_box {	width:100%;display:inline-block;}
}


/*************** smaller than 640***********************************************/
@media screen and (max-width: 640px) {
		/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}

.emtitle_des{font-size:0.785rem; min-height:105px;}
.emtitle_des_planet{font-size:0.785rem; padding:10px 30px 0px 30px; min-height:105px;}


	.planet_bg{ background:url(../images/eco_mgreenms.jpg) no-repeat bottom;
background-size:100%;}

.planet_dg01_r{ width:100%; }
.planet_dg02{ width:100%; }
.planet_dg02_r{ width:100%; }
.chem_d_img{ width:100%; height:563px; background:url(../images/chem_d_m.jpg) center no-repeat;}	


.chem_column00{ width:35%;}
.chem_column01{ width:60%;}
.chem_d_txt_des { margin:0px 0px 0px 35%;}

.golbal_d_img{ width:100%; height:475px; background:url(../images/global_d_ms.jpg) center no-repeat;}

.half_box {	width:100%;display:inline-block;}
}




/*************** smaller than 500***********************************************/
@media screen and (max-width: 500px) {

	/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}

	/* eco-main Start */
.emtitle02{ font-size:0.785rem; padding:0px 20px 0px 20px; margin:20px 0px 0px 0px; text-align:left; }
.emtitle02_planet{ padding:0px 8% 0px 8%; font-size:0.785rem;}
.emtitle_des{font-size:0.785rem; padding:10px 20px 0px 20px; min-height:90px;}
.emtitle_des_planet{font-size:0.785rem; padding:10px 20px 0px 20px; min-height:88px;}

.emain_ico{	width:100px;height:100px;}

.design_sub_2block {margin:20px 0px;}


/* eco-main END */

.sub_planet_logo{width:100%; max-width:629px;}
.sub_planet_txt{ width:100%; margin:10px 0px 0px 0px; }


 /* 글로벌 */
 .block3_box {	margin:0px 0px 0px 0px;	width:100%; min-width:281px;}
 .global_border_box{border:#efefef solid 1px; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px;}


.sub_global_img_earth{width:300px; display:inline-block; max-width:377px;}
/* 글로벌 */
.energy_box01 {	width:100%;}




.d_an_txt{font-size: 0.785rem;}
.d_pdf_txt{font-size: 0.75rem;}

.global_pdf_wrap{ display:inline-block; margin:0px 0% 0px 5%; min-width:200px; border-radius:30px; padding:0px 0px 0px 20px;}

}

/*************** smaller than 414***********************************************/
@media screen and (max-width: 414px) {

	/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}



	/* eco-main Start */
.emtitle02{ font-size:0.785rem; padding:0px 20px 0px 20px; margin:20px 0px 0px 0px; text-align:left; min-height: 36px;}
.emtitle02_planet{ padding:0px 20px 0px 20px; font-size:0.785rem;}
.emtitle_des{font-size:0.785rem; padding:10px 20px 0px 20px; line-height: 150%;}

.emain_ico_wrap{
	margin:0px auto 20px auto;
	text-align:center;
}

.emain_ico_wrap01{
	margin:0px 0px 20px 0px;
	text-align:left;
}


.mobile_gap{height:8px; display:block;}

.global_pdf_wrap{ display:inline-block; margin:0px; min-width:200px; border-radius:30px;}

#eco_wrap img.emain_ico{width:80px;	height:80px; margin:10px auto 0px 15px;}
}

/*************** smaller than 360***********************************************/


@media screen and (max-width: 360px) {

	/* disable webkit text size adjust (for iPhone) */
	html {-webkit-text-size-adjust: none;}


	.sub_planet_logo{width:100%; background-size:60%; height:180px; background-position: center top;}
		.planet_dg02{ display:none;}
	.planet_dg02_r{ width:100%; background:url(../images/sub_green_dg02_rm.jpg); }	

	/* eco-main Start */
.emtitle_des{font-size:0.785rem;  min-height:45px;}
.emtitle_des_planet	{font-size:0.785rem;  min-height:45px;}
.box02 {width:100%;}
.box01 {width:100%;}



		/* eco_planet Start */
	.sub_plamet_logo{width:100%; height:70px;}
	.sub_plamet_txt{ width:100%; margin:10px 0px 0px 0px;}


.chem_half_box {display:none;}
.chem_half_box01 {width:100%;}
.chem_pic_wrap_r{margin:0px 0px 0px 0px;}

	/* Data 코너 */
  .d_grid-col4{ width:100%;}/*-Edit 0602-- */
  .d_col-inner{margin:0px 10px 10px 0px;}/*-Edit 0602-- */
  .d_an_txt{font-size: 0.785rem;}


/* 글로벌 */
  .block3_box {width:100%;	min-width:281px;}
  .global_border_box{border:#efefef solid 1px; margin:0px 0px 20px 0px; padding:0px 0px 20px 0px;}


.energy_al{   font-size:2rem; margin:30px 0px 0px 0px; }
.energy_ar{   font-size:2rem; margin:30px 0px 0px 0px;}

/*160617*/
.emain_ico{	width:40px;	margin-left:20px; height:auto;}

.global_pdf_wrap{ display:inline-block; margin:0px; min-width:200px; border-radius:30px;}

.planet_dg01_img { content:url(../images/planet_d01_m.png);  max-width:250px; margin:0px auto;}
.planet_dg02_img { content:url(../images/planet_d02_m.png);  max-width:250px; margin:0px auto;}
.planet_dg03_img { content:url(../images/planet_d03_m.png);  max-width:250px; margin:0px auto;}
.planet_dg04_img { content:url(../images/planet_d04_m.png);  max-width:250px; margin:0px auto;}

.global_gap_t{margin-bottom:0px;}
.eh3title{font-size:1rem;}

#eco_wrap img.sub_planet_logo{max-width:100%;}

.planet_gap_b40{margin-bottom:30px;}

.chem_pdf_wrap2{margin:0px;}
.global_pdf_wrap2{margin:0px;}

.sub_green_d_txt {min-height:0px;}
.sub_green_d_txt_p {min-height:0px;}

.page_sub_title{ font-size:0.75rem; }

.skv_ico_design{ margin-top:0px;}

}
